﻿@charset "UTF-8";
/* CSS Document */


#signup14 {
    width: 212px;
    height: 85px;
    background-image: url(../images/SignupPopup/signup_bg_small4.png);
    position: fixed;
    bottom: 0;
    right: 100px;
    z-index: 9999;
    cursor: pointer;
}

.signup14_text {
    width: 120px;
    height: 50px;
    padding-top: 32px;
    font-family: "Trebuchet MS", Verdana, sans-serif;
    font-size: 18px;
    color: #fff;
    line-height: 20px;
    margin-left: 15px;
}

#signup14_overlay {
    width: 360px;
    padding-bottom: 15px;
    border-radius: 8px;
    background-color: #4a6fb3;
    background-image: url(../images/SignupPopup/blue.png);
    background-repeat: repeat;
}

.signup14_overlay_middle {
    width: 300px;
    height: 235px;
    text-align: center;
    padding-top: 15px;
    margin-left: 30px;
    margin-right: 0;
}

.close {
    width: 25px;
    height: 25px;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
}

.signup14_form {
    margin-bottom: 10px;
    margin-top: 0;
    text-align: left;
}

    .signup14_form label {
        font-family: "Trebuchet MS", Verdana, sans-serif;
        font-size: 16px;
        color: #fff;
        padding-top: 10px;
        display: block;
    }

    .signup14_form input {
        width: 100%;
        margin-top: 10px;
    }

    .signup14_form .row {
        clear: both;
    }

.signup14_overlay_middle p {
    font-family: "Trebuchet MS", Verdana, sans-serif;
    font-size: 16px;
    color: #fff;
    padding-top: 10px;
    margin-bottom: 0;
    margin-top: 0;
}

.signup14_form .sign_up_button {
    background-image: url(../images/SignupPopup/submit_button_bg.jpg);
    background-repeat: no-repeat;
    border-width: 1px;
    border-color: #FFFFFF;
    font-family: "Trebuchet MS";
    font-size: 12px;
    color: #FFFFFF;
    height: 25px;
    width: 60px;
    float: right;
    margin-right: 5px;
}

#signup14_overlay .g-recaptcha {
    margin-top: 14px;
    overflow: hidden;
}